Subject: Re:

From: [email-masked] (Kee Hinckley)
Date: Wed, 31 May 1995 05:22:09 -0400

At 8:32 AM 5/30/95, Peter Link wrote:
>I have two quick questions for the netatalk crowd:
>        1. Has anybody come up with an archiving routine (tape, etc.) that
>will allow you to extract a single Macintosh file; even one with spaces and
>other non-Unix characters? We've used normal tar-based programs that allow
>you to write to tape but extracting is another story.

A conceptually related question.

Has anyone tried backing up a Unix system from a Mac via netatalk?  The
12gig DAT drives on the Mac, and the backup software there is much better,
but there is a question of how to access protected system files.  I was
considering doing it just for the user-space files.

Kee Hinckley      Utopia Inc. - Cyberspace Architects    617/721-6100
[email-masked]                               http://www.utopia.com/

I'm not sure which upsets me more: that people are so unwilling to accept
responsibility for their own actions, or that they are so eager to regulate
everyone else's.